footer{
    background-image: url("../img/conteudo/banner/banner_footer.png");
    background-position: top;
    height: 155px;
    background-repeat: no-repeat;
}

.conteudo-final{
    padding-top: 100px;
    display: flex;
    justify-content: center;
}
/* .fundo-footer{ width: 100%; float: left; background: #000} */

.formulario-footer-padrao-1 { float: left; margin: 20px; width: 388px;}
.formulario-footer-padrao-1 input{ -webkit-appearance: none; width: 378px; float: left; border: none; margin: 0 0 24px; background: #743dd1; color: #fff; height: 42px; padding: 0 0 0 10px}
.formulario-footer-padrao-1 textarea{ -webkit-appearance: none; overflow: hidden; width: 378px; float: left; border: none; margin: 0 0 24px; background: #743dd1; color: #fff; height: 92px; padding: 10px 0 0 10px}
.formulario-footer-padrao-1 button{ width: 388px; float: left; border: none; background: #1a133a; color: #fff; height: 42px; font: 10px latoregular}
.formulario-footer-padrao-1 button:hover{ background: rgb(0, 159, 181);}

.formulario-footer-padrao-2 { float: left; width: 628px; margin: 20px;}
.formulario-footer-padrao-2 input{ -webkit-appearance: none; float: left; width: 293px; height: 42px; border: none; background: transparent; margin: 0 22px 27px 0; padding: 0 0 0 10px; color: #fff; box-shadow: inset 0px 0px 0px 1px #63bcd6}
.formulario-footer-padrao-2 textarea{ -webkit-appearance: none; overflow: hidden; float: right; width: 293px; height: 101px; border: none; background: transparent; margin: -138px 0 27px 0; padding: 10px 0 0 10px; color: #fff; box-shadow: inset 0px 0px 0px 1px #63bcd6}
.formulario-footer-padrao-2 button{ float: right; width: 303px; height: 42px; border: none; background: #63bcd6; color: #fff; font: 10px latoregular}
.formulario-footer-padrao-2 button:hover{ background: rgb(0, 159, 181);}

.formulario-footer-padrao-3 { float: left; width: 480px; margin: 20px}
.formulario-footer-padrao-3 input{ -webkit-appearance: none; float: left; margin: 0 16px 18px 0; padding: 0 0 0 10px; color: #fff; height: 42px; width: 212px; border: none; background: transparent; box-shadow: inset 0px 0px 0px 1px #f7b71d}
.formulario-footer-padrao-3 textarea{ -webkit-appearance: none; overflow: hidden; float: left; margin: 0 16px 18px 0; padding: 10px 0 0 10px; color: #fff; height: 73px; width: 450px; border: none; background: transparent; box-shadow: inset 0px 0px 0px 1px #f7b71d}
.formulario-footer-padrao-3 button{ float: left; height: 42px; width: 460px; border: none; background: #f7b71d; box-shadow: inset 0px 0px 0px 1px #f7b71d; font: 10px latoregular}
.formulario-footer-padrao-3 button:hover{ background: rgb(0, 159, 181);}

::-webkit-input-placeholder{ color: #fff; font: 12px latoregular}
:placeholder-shown{ color: #fff; font: 12px latoregular}
:-ms-input-placeholder{ color: #fff; font: 12px latoregular}

.copy-sole{width: 100%; float: left; height: 47px; color: #fff}
.copy-sole p{ font: 11px Open_sansregular}
.c1{float: left; margin: 16px 0px; width: 50%; text-align: center;}
.c2{margin: 16px 0px; text-align: center;}
.c2 i{ color: #fff}
.c2 i:hover{ text-decoration: underline; }
.c2 * {font-family: 'montserrat-regular';}
.sole-vetor{ background: url(../img/footer/sole.svg) no-repeat center bottom; color: transparent; font-size: 0px; padding: 15px 26px 10px 26px;}
.coracao{ background: url(../img/footer/coracao.svg) no-repeat center bottom; background-size: 16px; color: transparent; font-size: 0px; padding: 12px 10px 5px 10px;}
::i-block-chrome, .sole-vetor{ background: url(../img/footer/sole.svg) no-repeat center bottom; padding: 22px 10px 5px 10px;}
::i-block-chrome, .coracao{ background: url(../img/footer/coracao.svg) no-repeat center bottom; background-size: 16px; padding: 22px 0px 3px 0px; font-size: 6px;}

@media (max-width: 990px){
    
	.formulario-footer-padrao-1 { width: 96%; margin: 20px 2%;}
    .formulario-footer-padrao-1 input { width: 95%; padding: 0 0 0 5%;}
    .formulario-footer-padrao-1 textarea { width: 95%; padding: 10px 0 0 5%;}
    .formulario-footer-padrao-1 button { width: 100%;}
    
    .formulario-footer-padrao-2 { width: 96%; margin: 20px 2%;}
    .formulario-footer-padrao-2 input { width: 95%; margin: 0 0px 27px 0; padding: 0 0 0 5%;}
    .formulario-footer-padrao-2 textarea { width: 95%; margin: 0 0px 27px 0; padding: 10px 0 0 5%;}
    .formulario-footer-padrao-2 button { width: 100%; padding: 0px;}
    
    .formulario-footer-padrao-3 { width: 96%; margin: 20px 2%;}
    .formulario-footer-padrao-3 input { margin: 0 0px 18px 0; padding: 0 0 0 3%; width: 97%;}
    .formulario-footer-padrao-3 button { margin: 0 0px 0px 0; padding: 0 0 0 0%; width: 100%;}
    .formulario-footer-padrao-3 textarea { margin: 0 0px 18px 0; padding: 10px 0 0 3%; width: 97%;}
	
	.c1{ width: 100%; margin: 15px 0px 0;}
    .c2{ width: 100%; margin: 20px 0px;} 
    .copy-sole{ height: auto;}
    .copy-sole p{ font-size: 10px;} 
}
